/*
Original design: Basic Profile (v2.0 - Sep 11, 2012) - A free xhtml/css website template by Andreas Viklund.
For more information, see http://andreasviklund.com/templates/basic-profile/
*/

*{margin:0; padding:0;}
body {background:#fff url(background.jpg) top center no-repeat; color:#303030; font:95% Open Sans,Arial,Helvetica,sans-serif; line-height:1.7em;}
/*a {color:#000; text-decoration:none;}*/
/* a:link {color:#2000C2; text-decoration:none;} */
a:link {color:rgb(26, 13, 171); text-decoration:none;}
a:hover {text-decoration:underline;}
a:active {color:#000000; text-decoration:none;}
a:visited {color:rgb(102, 0, 153);text-decoration:none;}
p,ul,ol,dl {margin:0 0 30px 0;}

/*h1 {color:#000; font-size:3.2em; line-height:1.1em; letter-spacing:-3px; margin:20px 0 0 0;}
h1 a {color:#000; text-transform:none;}*/

h1 {color:#606060; font-size:3.2em; line-height:1.1em; letter-spacing:-2px; margin:20px 0 20px 0; border-bottom: 2px solid #eee;}
h1 a {text-transform:none; text-decoration: none;}
h1 a:hover {color:#333; text-transform:none; text-decoration: none;}


h2 {font-size:2.2em; color:#333; margin:30px 0 20px 0; letter-spacing:-1px; border-bottom:2px solid #eee;}
h2 a {color:#333; text-transform:none; text-decoration: none;}
h2 a:hover {color:#333; text-transform:none; text-decoration: none;}
h3 {font-size:1.8em; margin:10px 0 15px 0; letter-spacing:-1px; border-bottom:2px solid #eee;}
h1,h2,h3 {font-weight:700; line-height:1.4em;}


/*#wrap {color:#303030; margin:40px auto; padding:0; width:980px;}
#content {text-align:left; width:600px; padding-right:40px;}
#sidebar {float:right; width:280px; padding-left:40px; border-left:2px solid #ccc; }*/

#wrap {color:#303030; margin:40px auto; padding:0; width:90%;}
#content {text-align:left; width:75%; padding-right:40px;}
#sidebar {float:right; width:20%; padding-left:40px; border-left:2px solid #ccc; }

#sidebar ul {list-style:none; margin:0; padding:10px 0 0 0; border-top:1px solid #eee;}
#sidebar li {list-style:none; font-size:1.2em; margin:0 0 10px; padding:0 0 10px 0; color:#888; border-bottom:1px solid #eee;}
#sidebar li a {font-size:1.2em;}
#sidebar h2 {font-size: 1.4em;}


.slogan {color:#888; font-size:1.4em; font-weight:700; margin:0 0 20px 0; letter-spacing:-1px;}
.readmore {text-align:right; margin:0 20px 30px 0;}
.timestamp {display:block; font-weight:700; color:#888; text-align:right; width:150px; padding:20px 20px 20px 0; float:left; margin:0 20px 20px 0; border-right:2px solid #eee;}
.timestamp a {font-weight:normal;}
.credits {display:block; clear:left; font-size:0.9em; color:#aaa; margin:20px 0;}
.credits a {color:#888;}
.clear {clear:both;}

/*p a, a > tt {
	color: #224b8d;
	text-decoration: none;
}*/